Jira CLI(7)

NAME

jira-version - Print the app version information

SYNOPSIS

jira version [flags]

DESCRIPTION

Print the app version and build information

OPTIONS

-h, --help[=false]
    help for version

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

SEE ALSO

jira(7)

HISTORY

10-Apr-2025 Auto generated by spf13/cobra